<footer>
	<ul class='details'>
		{{#if (and hasQuantity (ne quantity 1))}}
		<li class='quantity'>
			<label class='label'>{{localize 'PF1.Quantity'}}</label>
			<span class='value'>{{quantity}}</span>
		</li>
		{{/if}}

		{{#if size.have}}
		<li class='size'>
			<label class='label'>{{localize 'PF1.Size'}}</label>
			<span class='value'>{{size.label}}</span>
		</li>
		{{/if}}

		{{#if @root.isGM}}
		{{#if canIdentify}}
		<li class='identified'>
			<label class='checkbox'>
				{{> "koboldworks-helpers-checkbox" checked=@root.isIdentified}}
				<span class='label'>{{localize 'PF1.Identified'}} ({{localize 'PF1.DC'}} {{identifyDC}})</span>
			</label>
		</li>
		{{/if}}
		{{/if}}
	</ul>
</footer>
